# onmouseup

Fires when the user releases the mouse button while the element has focus.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Availability

W3C HTML 4.01

## Related

- a
- abbr
- acronym
- address
- area
- b
- bdo
- big
- blockquote
- body
- button
- caption
- center
- cite
- code
- col
- colgroup
- dd
- del
- dfn
- dir
- div
- dl
- dt
- em
- embed
- fieldset
- font
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- html
- i
- img
- input
- ins
- kbd
- label
- legend
- li
- link
- map
- marquee
- nobr
- object
- ol
- optgroup
- option
- p
- pre
- q
- rt
- ruby
- s
- samp
- select
- small
- span
- strike
- strong
- sub
- sup
- table
- tbody
- td
- textarea
- tfoot
- th
- thead
- tr
- tt
- u
- ul
- var
- xmp

text_html aptana_docs